.expenses-title {
    margin-bottom: 1rem;
}

.sidebar {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

/* ordre mobile : contenu d'abord */
.content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.years-list,
.months-list {
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
}

table.table tr:nth-child(even){
	background-color:var(--background);
}
table.table .day{
	width: 51px;
	text-align: center;
}
table.table .stores{
	width: auto;
}
table.table .name{
	width: 75px;
	text-align: center;
}

/* Desktop layout order */
@media (min-width: 900px) {
    .sidebar {
        order: 2;
    }

    .content {
        order: 1;
    }
}